{% extends 'base/base.html' %}
{% load staticfiles %}

{% block content %}

<p><strong>identificacion: </strong>{{ object.id }} </p>
<p><strong>Nombre: </strong>{{ object.nombre }} </p>
<p><strong>Raza predominante: </strong>{{ object.razaPredominante }} </p>
<p><strong>Descripcion: </strong>{{ object.descripcion }} </p>
<p><strong>Estado: </strong>{{ object.estado }} </p>
<p><strong>Foto: </strong>{{ object.foto }} </p>
<p><img src="{{ object.foto.url }}" alt=""></p>

{% if request.user.is_staff %}
<a class= "btn btn-success" href="{% url 'mascotas:mascota_listar' %}">Ok</a>
<a class= "btn btn-primary" href="{% url 'mascotas:mascota_editar' object.id%}">Editar</a>
<a class="btn btn-danger" href="{% url 'mascotas:mascota_eliminar' object.id %}">Eliminar</a>
{% else %}
<a class= "btn btn-success" href="{% url 'mascotas:mascota_listar' %}">Ok</a>
<a class="btn btn-primary" href="{% url 'mascotas:mascota_mostrar' mascota.id %}">Adoptar</a>
{% endif %}

{% endblock %}